

/*
 * Estilos para los elementos emergentes (pop-up)
 */

#lightbox_one{
    padding:29px 37px 41px 32px;
    *padding:20px 37px 41px 32px;
    background:#0088D4 url(//static.filmin.es/img/bg_popup_one.gif) left bottom no-repeat;
    height: 80%;
    color:#fff;
    font-size:13px;
    z-index:auto;
}

.close_blue_light{
    float:right;
    display:block;
    width:9px;
    height:12px;
    background-image:url(//static.filmin.es/img/close_blue_light.gif);
    margin:-10px -18px 0 0;
}

.lightbox_title{
    display:block;
    font-size:30px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
}

.lightbox_subtitle{
    display:block;
    margin-top:10px;
}

.lightbox_subtitle a{
    text-decoration:underline;
    font-weight:bold;
    color:#FFCC00 !important;
}

.lightbox_back_dark{
    margin-top:30px;
    display:block;
    overflow:hidden;
}

.lightbox_label_title{
    display:block;
    font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
    color:#fff;
    font-weight:bold;
    clear:both;
    margin-bottom:3px;
}

.lightbox_label_check{
    font-size:13px;
    color:#fff;
    display:block;
    margin-top:25px;
}

#terms{ margin-bottom:15px; }
#terms_label{ width:330px; }

.register input[type="image"] {
    display: block;
    float: right;
    margin-top: -35px;
}

.lightbox_label_check a,.lightbox_label_check a:link,.lightbox_label_check a:visited{
    text-decoration:underline;
    color:#fff !important;
}

#lightbox_one input[type="text"], #lightbox_one input[type="password"]{
    width:100%;
    height:25px;
    padding:3px 0 0 3px;
    background:#fff url(/img/input_one.gif) left center no-repeat;
    border:0;
    display:block;
    margin-bottom:20px;
    font-size:17px;
    color:#666;
}

.login input[type="image"]{
    display:block;
    margin:20px 0 0 192px;
}

.lightbox_facebook{
    color:#00446A;
    font-size:17px;
    font-weight:bold;
}

.lightbox_info{
    font-size:21px;
    font-weight:bold;
}

a.lightbox_btn_extra,a.lightbox_btn_extra:link,a.lightbox_btn_extra:visited{
    text-decoration:underline;
}

.lightbox_info_extra{
    color:#B3D6E9;
}

.lightbox_message{
    font-size:25px;
    font-weight:bold;
    color:#02507B
}

.register_left{
    clear:both;
    width:210px;
    float:left;
}

.register_right{
    width:210px;
    float:right;
}

.register_small{
    float: left;
    width: 100px;
}

.register_tiny{
    float: left;
    width: 56px;
}
    .register_tiny input, .register_small input{ margin-bottom: 20px; }


#lightbox_one .info{
    font-size:21px;
    color:#fff;
    font-weight:bold;
    margin-top:20px;
    /*display:block;*/
}

#lightbox_one .info_sub{
    color:#fff;
    display:block;
    margin-top:20px;
}

#lightbox_one .box_center_one{
    width:280px;
    margin:15px auto 10px auto;
    display:block;
}

#fconnect {
    border-top:1px solid #333;
    background-color:#0088d4;
    padding:30px;
    height:30px;
    
}
#fconnect span{
    color:#00446a;
    font-size:15px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
    float:left; 
    width:320px;
    display:block;
}

#fconnect a{
    float:right;
    margin-top:5px;
}
/*.first_top{
    margin-top:5px;
}*/

/*
#lightbox_one input[type="checkbox"] + label {
    padding-left: 20px;
    background: url(/img/check_two.gif) left 3px no-repeat;
}

#lightbox_one input[type="checkbox"]:checked + label {
    background-image: url(/img/check_two_sel.gif);
}
*/

input[type="checkbox"]{
    float:left;
    margin-right:7px;
}

#TB_window{
    border:0;
}

#lightbox_one .lightbox_title a{
    color:#fff;
    text-decoration:underline;
}
